@charset "UTF-8";
/* ------- 標頭設計(字級,字距,顏色) ------- */
.bg-img {
  width: 100%;
  position: relative;
  background: url() 50% 50% no-repeat;
  background-size: 100% 100%;
  background-clip: content-box;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transform: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#service-info {
  position: relative;
}

.blockquote-investors {
  position: relative;
  padding: 3rem 0;
  margin-bottom: 0;
  background-color: #fff;
  z-index: 2;
}
.blockquote-investors:after {
  content: "";
  width: 100%;
  height: 70%;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #F2F2F2;
  z-index: -1;
}
.blockquote-investors .card-investors {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
.blockquote-investors .card-investors .card-banner {
  position: relative;
  width: 30%;
}
.blockquote-investors .card-investors .card-banner:before {
  content: "";
  padding-top: 100%;
  display: block;
}
.blockquote-investors .card-investors .card-banner img {
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.blockquote-investors .card-investors .card-body {
  width: 70%;
  padding: 2rem 3rem;
  text-align: justify;
}
.blockquote-investors .card-investors .card-body h3 {
  color: #0076E2;
  font-size: 2rem;
  margin-bottom: 2rem;
  line-height: 1.4;
  font-weight: 700;
}
.blockquote-investors .card-investors .card-body p {
  font-size: 1.4rem;
  line-height: 1.4;
  letter-spacing: 0;
  color: #585656;
  margin-bottom: 0.5rem;
}
@media (max-width: 992px) {
  .blockquote-investors:after {
    height: 100%;
  }
}
@media (max-width: 767px) {
  .blockquote-investors {
    padding: 0;
    margin-bottom: 3rem;
  }
  .blockquote-investors .card-investors {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .blockquote-investors .card-investors * {
    -ms-flex: 0 1 auto;
  }
  .blockquote-investors .card-investors .card-banner {
    width: 100%;
  }
  .blockquote-investors .card-investors .card-body {
    width: 100%;
  }
}

.office-info {
  position: relative;
  width: 100%;
  background: #F1FCFF;
  padding-bottom: 5vw;
  margin-bottom: 5vw;
}
.office-info .logo-row {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -o-flex-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  height: 300px;
  padding: 5%;
  background: url(../../assets/img/investors/investors-bn.jpg) no-repeat center center;
  background-size: cover;
}
.office-info .logo-row:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 93, 170, 0.5);
}
.office-info .logo-row > * {
  position: relative;
  z-index: 1;
}
.office-info .logo-row .brand-logo {
  width: 300px;
}
.office-info .logo-row .brand-logo img {
  width: 100%;
}
.office-info .logo-row h5 {
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
}
.office-info .logo-row h5 .en {
  font-size: 1.6rem;
  font-weight: 400;
  display: block;
}
.office-info .brand-txt-row {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  background-color: #fff;
  margin-top: -100px;
  width: 90%;
  border: 1px solid #eee;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4rem;
}
.office-info .brand-txt-row > .item {
  width: 100%;
  height: 200px;
  padding: 4rem 3rem;
}
.office-info .brand-txt-row > .item + .item {
  border-left: 1px solid #eee;
}
.office-info .brand-txt-row > .item h6 {
  font-size: 1.8rem;
}
.office-info .brand-txt-row > .item h6 i {
  color: #37C0FF;
  margin-right: 5px;
}
.office-info .brand-txt-row > .item p {
  color: #18508F;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.office-info .service-items {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.office-info .service-items h3 {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 2rem;
}
.office-info .service-items ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.office-info .service-items ul li {
  position: relative;
  font-size: 1.6rem;
  color: #000;
  line-height: 1.5;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  padding-left: 1.5rem;
}
.office-info .service-items ul li:before {
  content: " ";
  width: 5px;
  height: 5px;
  -ms-border-radius: 50rem;
  -moz-border-radius: 50rem;
  -webkit-border-radius: 50rem;
  border-radius: 50rem;
  display: block;
  background-color: #000;
  position: absolute;
  top: 14px;
  left: 0;
}
@media (max-width: 992px) {
  .office-info .logo-row .brand-logo {
    width: 30%;
  }
  .office-info .brand-txt-row {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .office-info .brand-txt-row * {
    -ms-flex: 0 1 auto;
  }
  .office-info .brand-txt-row > .item {
    height: auto;
    padding: 2rem;
  }
  .office-info .brand-txt-row > .item + .item {
    border-left: none;
    border-top: 1px solid #eee;
  }
}
#mark {
  background-color: #F2F2F2;
  padding: 4rem 0;
}
#mark .mark-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#mark .mark-item .logo {
  width: 80px;
  height: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
#mark .mark-item .logo img {
  width: contain;
  width: 100%;
}
#mark .mark-item .txt {
  margin-left: 2rem;
}
#mark .mark-item .txt h6 {
  color: #0076E2;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 0;
}
#mark .mark-item .txt p {
  color: #393939;
  font-size: 1.4rem;
  margin-bottom: 0;
}
#mark .mark-item:hover {
  text-decoration: none;
}
